Due to a recent update on Javascript code a full page refresh on your browser might be needed.
Bug 1743779 - nagios-4.4.5 is available
Summary: nagios-4.4.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nagios
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stephen John Smoogen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-20 16:27 UTC by Upstream Release Monitoring
Modified: 2019-09-14 16:31 UTC (History)
11 users (show)

Fixed In Version: nagios-4.4.5-1.fc31 nagios-4.4.5-1.el8
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-14 00:07:33 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-08-20 16:27:33 UTC
Latest upstream release: 4.4.5
Current version/release in rawhide: 4.4.3-6.fc31
URL: http://sourceforge.net/projects/nagios

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2044/

Comment 1 Upstream Release Monitoring 2019-08-20 16:27:38 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nagios.logrotate
- printer.png
- router.png
- switch.png
- nagios.README.SELinux.rst
- nagios_epel7.te
- nagios_epel.fc
- nagios_epel6.te
- nagios.htaccess
- nagios.internet.cfg
- nagios.htpasswd
- nagios.upgrade_to_v4.ReadMe
- nagios.upgrade_to_v4.sh
- nagios.tmpfiles.conf

Comment 2 Fedora Update System 2019-08-29 19:07:21 UTC
FEDORA-2019-82fc05f739 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-82fc05f739

Comment 3 Fedora Update System 2019-08-29 19:20:01 UTC
FEDORA-EPEL-2019-139dde2cda has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-139dde2cda

Comment 4 Fedora Update System 2019-08-30 01:39:08 UTC
nagios-4.4.5-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-139dde2cda

Comment 5 Fedora Update System 2019-08-30 12:18:59 UTC
nagios-4.4.5-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-82fc05f739

Comment 6 Fedora Update System 2019-09-14 00:07:33 UTC
nagios-4.4.5-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2019-09-14 03:53:12 UTC
nagios-4.4.5-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-09-14 16:31:34 UTC
nagios-4.4.5-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.